// Calibration.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "Calibration.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CCalibration dialog


CCalibration::CCalibration(CWnd* pParent /*=NULL*/)
	: CDialog(CCalibration::IDD, pParent)
{
	//{{AFX_DATA_INIT(CCalibration)
	m_A = _T("");
	m_B = _T("");
	m_C = _T("");
	//}}AFX_DATA_INIT
}


void CCalibration::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CCalibration)
	DDX_Text(pDX, IDC_A, m_A);
	DDX_Text(pDX, IDC_B, m_B);
	DDX_Text(pDX, IDC_C, m_C);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CCalibration, CDialog)
	//{{AFX_MSG_MAP(CCalibration)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CCalibration message handlers
